/*
Theme Name:     PBS Building
Description:    PBS Building
Author:         Brodie
Template:       PBSBuilding
Version:        0.1.3
*/


@import url("../PBSBuilding/style.css");

body{ background-color: #4B5157 !important; }
.menu-side ul li ul{position:static !important; background:#eceff4; !important; border:none !important; display:none}
.menu-side ul li a{ display:block; padding:5px 10px; font-size:15px; font-weight:bold; border:none; font-family:arial; text-transform: uppercase; }
.menu-side ul li.current-menu-parent a,.menu-side ul li.current-menu-item a,.menu-side ul li a:hover{ background:#68cef3; color:#fff;}
.menu-side ul li a:current{ background:#68cef3; }
.menu-side li:hover > a{}
.menu-side ul li ul li.current-menu-item a, .menu-side ul li ul li a:hover{background:url(menu-arrow-h.jpg) no-repeat 23px center #eceff4 !important; color:#333 !important; padding-left:35px !important}
/*.menu-side ul li:hover ul{display:block; }*/
.menu-side ul li.current-menu-parent ul,.menu-side ul li.current-menu-item ul{display:block}
.menu-side ul li ul li.current-menu-item>{display:block}
.menu-side ul li ul li a{ background:url(menu-arrow.jpg) no-repeat 23px center #eceff4 !important; color:#333 !important; text-transform:capitalize; border:none !important; padding-left:35px !important; font-weight:normal; font-size:12px;}
.menu-side ul li.current-menu-item ul li a,.menu-side ul li.current-menu-parent ul li a{color:#333 !important}
.menu-side ul li a { padding-left:21px; }
article a:hover{ color: #EA8032 !important; }
article a{ color: #FFF !important; }

h1, h2, h3, h4, h5, h6, nav a, .widget h6, .filters li a, blockquote, p[data-pullquote]:before, input[type="submit"] { font-family:arial !important; }
#logo { padding:35px 60px 20px !important; border-bottom:none !important; background: #fff !important; }
#logo:hover { background: #fff !important; }
article { background-color: #4B5157; }
/* .aq-template-wrapper .aq_span8 { margin-left:105px !important; } */
.aq-template-wrapper .aq_span12 { margin-left: 105px !important; }

.video-title { float: left !important; margin:0px 125px 10px !important; text-align: left; }
.breadcrumb { padding-bottom:15px; }
.breadcrumb a { color: #FFF; }
h2 { font-family:arial; font-weight: 100 !important; font-size: 26px !important; color: #E37F1C !important; }
h3 { font-family:arial; font-weight: 100 !important; font-size: 20px !important; color: #E37F1C !important; padding-top:25px;  }
h6 { color: #EA8032; font-size:12px; font-weight:bold; font-family:arial; margin-bottom:5px; text-transform: none; }
.lname { width:100% !important; }
.last-name { margin-left:240px; margin-top:-71px; color: #D8D7D7;}
article p { color: #D8D7D7; line-height: 20px; }
p { margin-bottom:10px; }
.wpcf7 { line-height:30px; }
div.wpcf7 { margin-top:20px; }
input, textarea { padding:8px 8px !important; margin:0px !important; background: #f8f8f8; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; }
input { height:  36px; }
.submit { background: #333; float:right; color: #fcfcfc; font-family:arial; font-size:14px; padding:6px 13px !important; }
.break.small { display: none !important; }
.article-nav { display: none !important; }
.text-center {
    margin: 0px 105px 0 !important;
    text-align: left;
    border-bottom: 1px solid #8B8B8B;
}
section{ background-color: #4B5157 !important; border: none; }
.break { height: 0;}


html{
	background-color: #4B5157;
}

.about {
	margin-left:35px;
	padding: 10px 80px 5px 70px;
	}
	.three_fourths {
		padding-left: 125px;
		width: 85% !important;
	}
	.one_fourth {
		display: none;
		width: 22%;
	}
	header#main {
		box-shadow: none !important;
		}
		
	h4{
		font-size: 18px !important;
		color: #3D3D3D;
	}
	
    select {
		
		border: 1px solid #8B8B8B;
		-webkit-appearance: none; 
		-moz-appearance: none !important;
		appearance: none;
		background: #f8f8f8 url(http://wtwred.com/pbsbuilding/wp-content/uploads/2014/07/arrow-down.jpg) no-repeat 100% center;
		width: 100%;
		text-indent: 0.01px;
		text-overflow: ""; 
		color: #434752;
		border-radius: 3px;
		padding:8px 8px;
		height: 36px;
	}
   .contact { margin:30px 0 0 20px; }

   	.first-name-div { float: left; width: 48%; }
	.last-name-div { float: right; width: 48%; }

	.grid li { width:24.9% !important; margin:0 !important; padding:0 !important }
	.page-template{ padding-top:0 !important; }	
	.my-desktop-g li img { width:100%; height:auto; }
	.my-desktop-g li{float:left; width:20%; position:relative; }
	.my-desktop-g li span{position:absolute; text-align:center; left:0; top:0px; width:100%; display:block; background:rgba(255,255,255,.8); height:0; font-weight:bold; transition:All .5s ease;
	-webkit-transition:All .5s ease;
	-moz-transition:All .5s ease;
	-o-transition:All .5s ease; overflow:hidden }
	.my-desktop-g li span a{ top:25%; font-size:18px; color:#333; position:absolute; border:none; width:100%; left:0;  text-decoration:none; outline:none}
	.my-desktop-g li:hover span{ height:100%; top:0; }
	
	.last-name{margin-left:53% !important}
	.grid.portfolio li div, .more-hover div{border:none !important}
	.grid.portfolio li div a{color:#000 !important}
	
	.three_fourths p{ text-align:justify; }
	article{background-position:center -30px;}
	.breadcrumb a{color:#FFF !important}
	.breadcrumb {color:#E37F1C !important}
	.portfolio img.size-full {width:100%}
	
	article img{
		padding: 5px;
		background: #FFF;
		border: 1px solid #000;
	}
	
	
	/* CONTACT FORM STYLES */

	.wpcf7-form-control-wrap.email{
		width: 100% !important;
		display: block !important;
	}
	div.wpcf7 .wpcf7-not-valid{
		width: 100% !important;
	}
	
	.aq_span10
	{	
		margin-left: 105px !important;
	}



@media only screen and (-webkit-min-device-pixel-ratio: 2) {
     article {
          /*background: url(http://wtwred.com/pbsbuilding/wp-content/uploads/2014/07/bg.jpg) no-repeat;*/
     }
}
	
	@media (max-width:1250px) {
		.my-desktop-g li{ float:left; width:33.3%; }
			.grid li { width: 33.3% !important; margin:0 !important; padding:0 !important}
        .aq-template-wrapper .aq_span8 { margin-left:0px !important; }
		
		.aq-template-wrapper .aq_span8 {
				/* margin-left: 105px !important; */
				/* width: 48.67% !important; */
			}
		.contact { margin:30px 0 0 10px; }
		hr { display:none !important; }

	   }
	
	
	@media (max-width:860px) {
	
	div#content{ padding-left:0!important; }

	.my-desktop-g li img{ width:100%; height:auto; }
	.my-desktop-g li{ float:left; width:33.1%; }
	.grid li {width:33.3% !important; }
    .fname { width:100% !important; }
    .lname { width:100% !important; }
    
    .first-name-div { float: none; width: 100%; }
	.last-name-div { float: none; width: 100%; }
    
    
    .last-name { margin-left:0px !important; margin-top:0px !important; }
	.three_fourths {
		padding-left: 0px !important;
		width: 100% !important;
	}
    .video-title { margin:0 0px 0px !important; width:100% !important}
	#content, div#content, section#content{padding:40px 0 0 0 !important}
	#mobile-nav { background: #fff !important; color:#000 !important;}
	#mobile-nav img{ padding-top: 11px;    width: 145px;height:auto}


	}
	
		@media (max-width:768px) {
	.page-template{ padding:0 0% !important; margin-left:0 !important }
	.fname { width:100% !important; }
    .lname { width:100% !important; }
    .last-name { margin-left:0px !important; margin-top:0px !important; }
    .three_fourths {
		padding-left: 0px !important;
		width: 100% !important;
	}

    hr { display:none !important; }

	}
	

	@media (max-width:668px) {
		.grid li { width: 49.9% !important; margin:0 !important; padding:0 !important }
		.grid li img{width:100% !important; height:auto !important}
    .my-desktop-g li{ float:left; width:100%; }
	.fname { width:100% !important; }
    .lname { width:100% !important; }
    .last-name { margin-left:0px !important; margin-top:0px !important; }
    .three_fourths {
		padding-left: 0px !important;
		width: 100% !important;
	}

    h2{font-size:23px !important;}
    #mobile-nav { background: #fff !important; color:#000 !important;}
    #mobile-nav h3 { padding-top:3px !important }
	.admin-bar #mobile-nav { top:0 !important; }
	div#content {

		width: 100% !important;
     }
    #mobile-nav i { top:10px !important; }


	}

/* #Mobile (Landscape)
================================================== */
    @media only screen and (min-width: 480px) and (max-width: 767px) {
    
    	.removableImage {
		display: none;
	}
	
	.aq_span10{
		margin-left: 0px !important;
	}
   
   	.grid.portfolio li { width: 100% !important; margin:0 !important; padding:0 !important; position: relative !important; top: auto !important;}
   	.portfolio {height: auto !important;}
   
   .grid.portfolio li div{position:static !important; width:100% !important; background:#6bcef5; display:block !important }
   .grid.portfolio li div span{margin:0 !important}
   .grid.portfolio li div p{display:none}
   .grid.portfolio li div  h4{padding:20px; text-align:right;  color:#fff; background:#6bcef5; font-size:17px;}
   .grid li img{width:100% !important; height:180px !important}
    div#content{width:100% !important; margin:0 !important}	
    .my-desktop-g li{float:left; width:100%;}
	.text-center { margin:0px !important; }	
	.aq-template-wrapper .aq_span8 { margin-left:0px !important; }
	.about { margin-left:0px !important; padding: 5px 0px !important; }
	p { font-size:12px !important; }
	.three_fourths {
			padding-left: 0px !important;
			width: 100% !important;
		}
.contact { margin:30px 0 0 10px; }


     }

/*  #Mobile (Portrait)
================================================== */
	@media only screen and (max-width: 480px) {
	    	.removableImage {
		display: none;
	}
	    .aq_span10 { margin-left: 0px !important; }

	.grid.portfolio li { width: 100% !important; margin:0 !important; padding:0 !important; position: relative !important; top: auto !important;}
	.portfolio {height: auto !important;}
   .grid.portfolio li div{position:static !important; width:100% !important; background:#6bcef5; display:block !important }
   .grid.portfolio li div span{margin:0 !important}
   .grid.portfolio li div p{display:none}
   .grid.portfolio li div  h4{padding:10px; text-align:right;  color:#fff; background:#6bcef5; font-size:15px !important;}
   .grid li img{width:100% !important; height:180px !important}
    div#content{width:100% !important; margin:0 !important}	
    .my-desktop-g li{float:left; width:100%;}
	.fname { width:100% !important; }
    .lname { width:100% !important; }
    .last-name { margin-left:0px !important; margin-top:0px !important; }
    .three_fourths {
		padding-left: 0px !important;
		width: 100% !important;
	}
    #mobile-nav { background: #fff !important; color:#000 !important;}
    #mobile-nav h3 { padding-top:3px !important }
   .admin-bar #mobile-nav { top:0 !important; }
   #mobile-nav i { top:8px !important; } 
   /* .grid li img{height:160px !important} */
   .text-center { margin:0px !important; }	
   .aq-template-wrapper .aq_span8 { margin-left:0px !important; }
   .about { margin-left:0px !important; padding: 5px 0px !important; }
   .three_fourths {
		padding-left: 0px !important;
		width: 100% !important;
	}
	input, textarea {
		/* padding: 8px 135px !important; */
		width: 100% !important;
	}
	/*select { width: 272px !important; max-width:none !important; }*/
   .submit { background: #333; float: left !important; color: #fcfcfc; font-family:arial; font-size:14px; }
.contact { margin:30px 0 0 10px; }


		}



.team-name { border-bottom:1px solid #8B8B8B; font-size:22px; text-align:center; font-weight:bold; color: #EC751F; padding-bottom:8px; }
.team-position { border-bottom:1px solid #8B8B8B; text-transform:uppercase; text-align:center; font-weight:bold; padding:2px 0; color: #FFF; margin-bottom:11px; }
hr { background: #F8F8F8; }
p { font-size:12px !important; }

.aligncenter {
    border: 1px solid #8B8B8B;
    height: 225px !important;
    padding: 3px;
    text-align: center;
    width: 150px !important;
}

.menu-side ul li.current-menu-parent ul, .menu-side ul li.current-menu-item ul { display: block !important; }

.hentry ul {
	color: #D8D7D7;
}

.clearall{
	clear: both;
}


.modopacity{
	opacity: 0.4;
}

th{
	background: #E37F1C !important;
	color: white;
	border-bottom: 1px solid white;
	font-weight: bold;
}

td {
	color: #D8D7D7;
}

th, td {
	padding: 2px 4px !important;
}

a:hover {
	border-color: #FFF !important;
}

  